Cancel
Showing results for 
Search instead for 
Did you mean: 

NX10.0 Aero Flange Features- Which License is Required to Use These?

Valued Contributor
Valued Contributor

I installed NX10.0 and was wondering which license module is required to use the Aero Flange Features? I was part of the NX10 Beta program and the Aero Flange Features were some of the most exciting new features that NX10 was introducing. Unfortunately now that I have installed the Production release of NX10 when I try to use any of the Aero Flange Features, I get a message that says that these features are not on my License. We have the NX Mach 3 IND Design Package on our license file. Which Design Package do you need to have in order to use the Aero Flange Features introduced in NX10?

Michael Pinto | Designer
NX11|Windows 10 Enterprise 64bit|HP Z-Book Studio G3 Workstation|Intel XEON E3-1505M|32GB Ram|Nvidia Quadro M1000m w/4GB
5 REPLIES 5

Re: NX10.0 Aero Flange Features- Which License is Required to Use These?

Siemens Phenom Siemens Phenom
Siemens Phenom

I can't speak for how it will be marketed and packaged, but from purely a licensing point of view, the new 'Aero Design' features will require what's called an "nx_aero_design" license 'bit'.  I'll try and get someone to comment on the packaging and will get back to you when I learn something.

John R. Baker, P.E. (ret)
EX-Product 'Evangelist'
Irvine, CA

Re: NX10.0 Aero Flange Features- Which License is Required to Use These?

Valued Contributor
Valued Contributor

Thanks John, I will wait patiently. I know that these new features would be helpful for some of the products we create.  The Aero Flange Features would save us some time and features in our feature tree.

Michael Pinto | Designer
NX11|Windows 10 Enterprise 64bit|HP Z-Book Studio G3 Workstation|Intel XEON E3-1505M|32GB Ram|Nvidia Quadro M1000m w/4GB

Re: NX10.0 Aero Flange Features- Which License is Required to Use These?

Legend
Legend
Speaking of Aero Design...

In NX9, I can use Blend Pocket with my Adv.Designer bundle

in NX10, I cannot use Blend Pocket because it now requires an Aero Design license.

Is that something I need to Call Gtac about?
Rob Newcomb, CAD/CNC/Simulation manager
Elmhirst Industries, Specializing in Prototype sheet metal stampings and assemblies

Production: NX 12.0.2 / Autoform r8 /WorkNC 2019 r1
Testing:NX 1855
PC: Rave Cadbeast: Intel(R) i7-4790K CPU @ 4.GHz /32gb ram /NVIDIA Quadro P2000 on Win10 Pro

Re: NX10.0 Aero Flange Features- Which License is Required to Use These?

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom
I would call GTAC. I had a customer find that they can't use Slot or Groove because they now use a user defined feature license rather than the solid modelling as in previous releases.
Anthony Galante, Senior Support Engineer
PhoenxPLM
24 versions of NX installed: NX4 to NX12, plus TC11.2

Re: NX10.0 Aero Flange Features- Which License is Required to Use These?

Siemens Valued Contributor Siemens Valued Contributor
Siemens Valued Contributor

A new product called NX Aero Design Addon will be delivered for NX 10. It will contain this functionality and several other features.